Manual talk:Upgrading to 1.8

From mediawiki.org
Jump to navigation Jump to search

Please do not post support questions here.

Instead, use one of these channels:

Further options for contacting appropriate people can be found at Communication .

Responses to common questions[edit]

memcached stops working
You're using an old version of memcached. Upgrade.
MediaWiki namespace stops working
Touch the LocalSettings.php file to clear caches
Can I use a database from 1.8 with an older version, like 1.6?
No.

Observations[edit]

  • Need an upgrade FAQ for some of the common recurring support questions that can't be covered in the main documentation page
  • Might need to increase the standard protection level to stop well-meaning users from messing up the documentation